<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Статус отправления. Расшифровка значений:
 * * `10` - Новый
 * * `20` - Собран
 * * `30` - Передан СД
 * * `40` - Готов к выдаче
 * * `100` - Получен
 * * `200` - Отменен
 */
enum DeliveryStatusEnum: int
{
    /** Новый */
    case NEW = 10;
    /** Собран */
    case ASSEMBLED = 20;
    /** Передан СД */
    case TRANSFER = 30;
    /** Готов к выдаче */
    case READY_TO_PICKUP = 40;
    /** Получен */
    case DONE = 100;
    /** Отменен */
    case CANCELED = 200;
}
